Skip to content

Get charging location set

Request

Retrieves detailed information on the given charging location set.

Security
clientCredentials
Path
idstring^[a-zA-Z0-9.~\-_]{1,200}$required

The unique identifier of an entity

curl -i -X GET \
  'https://developer.conundra.eu/_mock/apis/plannings/planning-api/locations/charging-location-sets/{id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

OK

Headers
ETagstring

A weak Etag (ex W/"<etag_value>") which contains the current version of the entity

Example:"W/\"25\""
Bodyapplication/json
idstring(Id)^[a-zA-Z0-9.~\-_]{1,200}$read-only

The unique identifier for the charging location set.

Example:"cb1fb12c-0abc-413c-a69d-63c62566685f"
namestring, [ 1 .. 200 ] characters

The name of the charging location set

Example:"Flanders Charging Locations"
charging_locationsArray of objects, >= 0 items(ChargingLocation)

List of charging locations in this set

Response
{ "id": "cb1fb12c-0abc-413c-a69d-63c62566685f", "name": "Flanders Charging Locations", "charging_locations": [ {} ] }